<div id="pagina-offerte" style="width: 100%;">

    <div id="pagina-offerte-row" >

        <div id="pagina-offerte-row-left">

        </div>

        <div id="pagina-offerte-row-right" >

            <mat-tab-group>


                <mat-tab>
                    <ng-template mat-tab-label>
                    <span style="color: white;" matBadge="+3" matBadgeOverlap="false">Tutte le offerte</span>
                    </ng-template>
                    <div style="width: 100%; padding-top: 2em; display: grid; grid-template-columns: 100%; grid-column-gap:2em;">

                        <app-scheda-offerta-fatta></app-scheda-offerta-fatta>

                        
                    </div>
                </mat-tab>

                <mat-tab>
                    <ng-template mat-tab-label>
                    <span style="color: white;" matBadge="" matBadgeOverlap="false">Offerte ricevute</span>
                    </ng-template>
                    <div style="width: 100%; padding-top: 2em; display: grid; grid-template-columns: 100%; grid-column-gap:2em;">

                        
                    </div>
                </mat-tab>

                <mat-tab>
                    <ng-template mat-tab-label>
                    <span style="color: white;" matBadge="" matBadgeOverlap="false">Offerte fatte</span>
                    </ng-template>
                    <div style="width: 100%; padding-top: 2em;  display: grid; grid-template-columns: 100%; grid-column-gap:2em;">

                        <app-scheda-offerta-fatta></app-scheda-offerta-fatta>
                        <app-scheda-offerta-fatta></app-scheda-offerta-fatta>
                        <app-scheda-offerta-fatta></app-scheda-offerta-fatta>
                        
                        
                    </div>
                </mat-tab>


            </mat-tab-group>

            
        </div>


    </div>

</div>
